#navbar {
    background-color: #000;
    display: flex;
    height: 100px;
    align-items: center;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
.logoContainer {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.poboLogin {
    fill: #1ff96c;
    height: 20px;
    width: 20px;
    position: absolute;
    right: 30px;
}
.poboLogo {
    display: block;
    width: auto;
    height: 35px;
}
.poboLogin:hover,.poboLogo:hover{
    cursor:pointer
  }
.userLogout{
    position: absolute;
    color: #1ff96c;
    right: 50px;
}
.p_hide {
    display: none;
}
.p_show {
    display: block;
}
#msgbar {
    display: none;
    height: 50px;
    padding: 0 30px;
    align-items: center;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 10;
    margin-top: 100px;
    justify-content: center;
    font-size: 14px;
    font-weight: 500;
    color:#fff;
    text-align:center;
}

@media only screen and (max-width: 600px) {
    #navbar {
        width:100vw;
    }
}